{   '0.10': {   '0.25': {   'exp': 0.0019446954117114787,
                            'exp+1': 0.0027306395274997574,
                            'exp+2': 0.0037415778608251358,
                            'exp-1': 0.0013541685702198997,
                            'exp-2': 0.00094214524707602774,
                            'nPEs': 100,
                            'obs': 0.0017694226189050723,
                            'theory': 0.0018635498421499994},
                '0.35': {   'exp': 0.0019183424168435115,
                            'exp+1': 0.0028141028257997751,
                            'exp+2': 0.0035974339928489707,
                            'exp-1': 0.0013995110222004105,
                            'exp-2': 0.0010255242066945583,
                            'nPEs': 100,
                            'obs': 0.0021803783554880966,
                            'theory': 0.0013914194489999998},
                '0.45': {   'exp': 0.0013282971673901883,
                            'exp+1': 0.0019551469549531002,
                            'exp+2': 0.0027465095004619721,
                            'exp-1': 0.0010079575001884326,
                            'exp-2': 0.00075113015044517815,
                            'nPEs': 100,
                            'obs': 0.0012531411776954755,
                            'theory': 0.0010487622432},
                '0.55': {   'exp': 0.0011659074299861963,
                            'exp+1': 0.001593621824440408,
                            'exp+2': 0.0020198718457963274,
                            'exp-1': 0.00082587992389699446,
                            'exp-2': 0.00067063865110904232,
                            'nPEs': 100,
                            'obs': 0.0010292343702099447,
                            'theory': 0.00066047599800000002}},
    '0.20': {   '0.25': {   'exp': 0.0021319726516867295,
                            'exp+1': 0.0027958375603760327,
                            'exp+2': 0.0036090114319942868,
                            'exp-1': 0.0014428479473004672,
                            'exp-2': 0.0010663554424233505,
                            'nPEs': 100,
                            'obs': 0.0016330059708567738,
                            'theory': 0.0073970781155999997},
                '0.35': {   'exp': 0.001784019920979808,
                            'exp+1': 0.0025873102130208486,
                            'exp+2': 0.0033927947307414619,
                            'exp-1': 0.0012663451660160764,
                            'exp-2': 0.00099256856942121947,
                            'nPEs': 100,
                            'obs': 0.0016948942558357009,
                            'theory': 0.0053758524959999993},
                '0.45': {   'exp': 0.0013487940537779586,
                            'exp+1': 0.0019477326431225424,
                            'exp+2': 0.0028564537993200864,
                            'exp-1': 0.0010691586957109619,
                            'exp-2': 0.00076033752327238509,
                            'nPEs': 100,
                            'obs': 0.0012604685397736698,
                            'theory': 0.0045518932304999997},
                '0.55': {   'exp': 0.0011582306191245399,
                            'exp+1': 0.0016085921436643136,
                            'exp+2': 0.002058051942630916,
                            'exp-1': 0.00088877382125366158,
                            'exp-2': 0.00072614254667475076,
                            'nPEs': 100,
                            'obs': 0.0012454452392191017,
                            'theory': 0.0026119244900000005},
                '0.75': {   'exp': 0.00085491419694381382,
                            'exp+1': 0.001170532100390862,
                            'exp+2': 0.0014840750807305219,
                            'exp-1': 0.00060216759471795676,
                            'exp-2': 0.00044724054616986076,
                            'nPEs': 100,
                            'obs': 0.00086864381246296062,
                            'theory': 0.0012607041600000001}},
    '0.30': {   '0.25': {   'exp': 0.0021882506830051989,
                            'exp+1': 0.0028876191099869507,
                            'exp+2': 0.0039534323404705959,
                            'exp-1': 0.0015019095760902294,
                            'exp-2': 0.0010731963697729707,
                            'nPEs': 100,
                            'obs': 0.0019242847993914444,
                            'theory': 0.017016235854799999},
                '0.30': {   'exp': 0.0021221313180064196,
                            'exp+1': 0.0029810495942625736,
                            'exp+2': 0.003785420305369696,
                            'exp-1': 0.0016607010092888289,
                            'exp-2': 0.0013558013510227929,
                            'nPEs': 100,
                            'obs': 0.00294717299268097,
                            'theory': 0.01413288676205},
                '0.35': {   'exp': 0.0021117990371617469,
                            'exp+1': 0.0028991159244113169,
                            'exp+2': 0.0037417862045593855,
                            'exp-1': 0.0015510855489338977,
                            'exp-2': 0.0013151557360626322,
                            'nPEs': 100,
                            'obs': 0.0038031279565032628,
                            'theory': 0.013104578485500002},
                '0.40': {   'exp': 0.0017317135811244031,
                            'exp+1': 0.0024367709575448693,
                            'exp+2': 0.0033074422791031931,
                            'exp-1': 0.0012542922258898777,
                            'exp-2': 0.0010521430175693268,
                            'nPEs': 100,
                            'obs': 0.0029728674226097962,
                            'theory': 0.010718707054899997},
                '0.45': {   'exp': 0.0015568653498317165,
                            'exp+1': 0.0022293898398297735,
                            'exp+2': 0.0034055075424852051,
                            'exp-1': 0.0011895124330823792,
                            'exp-2': 0.0010025508720792786,
                            'nPEs': 100,
                            'obs': 0.0015242560111992432,
                            'theory': 0.0096416334080000003},
                '0.50': {   'exp': 0.0014002037723090817,
                            'exp+1': 0.0019289610936957125,
                            'exp+2': 0.0026646972402154263,
                            'exp-1': 0.0010377413311220358,
                            'exp-2': 0.00081555422062962657,
                            'nPEs': 100,
                            'obs': 0.0011521330849097789,
                            'theory': 0.0071253364799999993},
                '0.55': {   'exp': 0.0011561103082164295,
                            'exp+1': 0.0016216247968651645,
                            'exp+2': 0.0020841873562083991,
                            'exp-1': 0.00089353287999973405,
                            'exp-2': 0.00069867264420300746,
                            'nPEs': 100,
                            'obs': 0.0011478923438214407,
                            'theory': 0.0060515345520000012},
                '0.75': {   'exp': 0.00083559317792480643,
                            'exp+1': 0.0011076978977822077,
                            'exp+2': 0.0012718280503375913,
                            'exp-1': 0.00057044804553477776,
                            'exp-2': 0.00046169959892417348,
                            'nPEs': 100,
                            'obs': 0.0011578400032889401,
                            'theory': 0.0027970319960000001},
                '0.95': {   'exp': 0.00063344479983361345,
                            'exp+1': 0.00080009759801590215,
                            'exp+2': 0.00097873290444651069,
                            'exp-1': 0.00050063564441119946,
                            'exp-2': 0.00036136883921241981,
                            'nPEs': 100,
                            'obs': 0.00075992059142271514,
                            'theory': 0.0015367826850000001}}}
